<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require_once("conexion/conectar.php");
$conexion = new CONDB();
$conexion->conectar();

$query="select username,rfc_cliente,esCliente,esProv from usuariosweb where prefijo='".$_POST['prefijo']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo "false";
}else{
	echo "true";
}